.googlemap{
	margin: 0;
    padding: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
.photogallery-section > .row > div{
	margin-bottom: 30px;
}
.color921{
	color: white;
}
.benefit-block .row{
	text-align: center;
	font-size: 40px;
    font-weight: bold;
	line-height: 132px;
    text-align: center;

}
.benefit-item_photo{
    background-color: #00b8bf;
	color: #f0f0f0;
}
.supply-list li a.icon-docx:after { background: url(../images/icon-docx.png) no-repeat; }
.supply-list li a.icon-rar:after { background: url(../images/icon-rar.png) no-repeat; }
.supply-list li a.icon-rtf:after { background: url(../images/icon-rtf.png) no-repeat; }
@media only screen and (max-width: 767px) {
.main-slide-item { background-size: cover !important; }
.main-slide-item_box { padding: 59px 70px 20px; font-size: 1.5em; }
}
 .header-inner .container { padding: 28px 35px 0; min-height: 150px; }

.navbar-default .navbar-nav > .dropdown:hover > a,
.navbar-default .navbar-nav > .dropdown:hover > a:hover,
.navbar-default .navbar-nav > .dropdown:hover > a:focus { color: #00b8bf; background: none; }
.navbar-default .navbar-nav > .dropdown:hover > a:after,
.navbar-default .navbar-nav > .dropdown:hover > a:hover:after,
.navbar-default .navbar-nav > .dropdown:hover > a:focus:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; z-index: 1001; 
    border-color: rgba(82, 93, 124, 0);
    border-top-color: #525d7c;
    border-width: 8px;
    margin-left: -8px;
}

@media only screen and (min-width: 767px) {
	.dropdown:hover > .dropdown-menu{
		display: block;
	}
	.dropdown-menu { background: #15c1c6; padding: 22px 0 14px; border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;    
	-webkit-box-shadow: #666 0px 0px 0px;
	-moz-box-shadow: #666 0px 0px 0px;
	box-shadow: #666 0px 0px 0px; }
	.dropdown-menu > li > a { color: #ffffff; letter-spacing: 2px; padding: 10px 20px; text-transform: uppercase; }
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus { color: #ffffff; background-color: #15c1c6; text-decoration: underline; }

}
	.content.padd-top { padding-top: 94px; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .content.padd-top { padding-top: 230px; }
}

@media only screen and (max-width: 767px)
	.navbar-toggle {
		float: left;
		margin: 10px 0!important;
	}
}

@media only screen and (max-width: 1020px) {
	.navi-section_buttons{
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	.navi-section_buttons{
		display: block;
		width:100%!important;
		text-align: center;
	}
	.navi-section_buttons div{
		display: inline-block;
		float: none!important;
		padding: 4px 0!important;
	}
	.navi-section_buttons div a{
		font-size: 9px;
		height: 41px;
		padding: 0 10px;
		border-radius: 38px;
	}
	.navi-section_buttons{
		right: 15px!important;
	}
}
@media only screen and (max-width: 992px) {
    .slogan-block { font-size: 15px; }
}
@media only screen and (max-width: 767px) {
    .header-inner .container { padding-bottom: 20px; }
    .navbar-fixed-top { position: relative; }
    .navbar-nav .dropdown:hover .dropdown-menu { border-top: 1px solid #cfcfcf; }
    .navbar-default .navbar-nav > .dropdown:hover > a,
    .navbar-default .navbar-nav > .dropdown:hover > a:hover,
    .navbar-default .navbar-nav > .dropdown:hover > a:focus { background: #eae9e9; }
    .navbar-default .navbar-nav > .dropdown:hover > a:after,
    .navbar-default .navbar-nav > .dropdown:hover > a:hover:after,
    .navbar-default .navbar-nav > .dropdown:hover > a:focus:after { display: none; }
    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse { max-height: 600px; }
	.row div .mission-item_pic img {margin-left:0!important}
	.navbar-collapse, .navbar-header{max-width: 1100px;background: #fff;}
}
.text-block ul{
	margin: 20px 0;
}
.service-item_descr ul li:after {
    width: 7px;
    height: 7px;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    top: 8px;
    background: #00b8bf;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.service-item_descr ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 6px;
}
.service-item_descr ul {
    padding-left: 10px;
}
.navbar-fixed-top { position: fixed; }
.slogan-block {
    font-size: 20px;
    padding-left: 15px;
} 
.soc-yt {
    width: 24px;
    height: 24px;
	background: url(../images/youtube.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
}
.soc-fb {
    width: 25px;
    height: 24px;
    background: url(../images/social_fb.png) center no-repeat;
    float: left;
    display: block;
	background-size: cover;
}
.soc-ok {
    width: 27px;
    height: 24px;
	background: url(../images/social_ok.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
}
.soc-twt {
    width: 24px;
    height: 24px;
	background: url(../images/social_twitter.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
}
.soc-vk {
    width: 23px;
    height: 23px;
	background: url(../images/vk.png) no-repeat center;
	float: left;
	display: block;
    background-position-y: 0.5px;
	background-size: cover;
}
.visual-link {
    width: 41px;
    height: 24px;
	background-size: cover;
	margin-left: 15px;
}
.lang {
    margin-left: 13px;
}
.partners_block{
	margin: 50px 0 50px;
}
.row div:nth-child(1) .mission-item_pic img{
	margin-left: 95px;
}
.row div:nth-child(2) .mission-item_pic img{
	margin-left: 91px;
}
.row div:nth-child(3) .mission-item_pic img{
	margin-left: 77px;
}
.service-item_column{
	margin-left: 203px;
}
@media only screen and (max-width: 767px){
.service-item_column {
    margin-left: 0;
}
.service-item img{
	display:none;
}
}
.history-item_wrap {
    height: 310px;
	overflow: hidden;
}
.jClever-element{
	z-index: 9!important;
}
.service-item_title{
	text-decoration: underline;
}
.document-item{
	background: #7fd7f0;
	color: #518898;
}
.service-item_picture{
	background: url(/images/template/uslugi/iconka1.png) no-repeat 50% 50%;
}
.service-item_picture img{
	opacity: 0;
}
.fc-content{
	word-wrap: break-word;
	font-size: 11px;
}
.career h4{
	font-size: 19px;
    font-weight: bold;
    color: #00b8be;
    margin: 0 0 18px;
}
.search {
    float: left;
    width: 24px;
    height: 24px;
    display: block;
    background: url(/images/lens.png) center no-repeat;
	background-size: cover;
}
div.last-right-block{
	padding: 0;
}
.last-right-block .h-icons .lang, .last-right-block .h-icons > a{
	margin-left: 5px;
}
.last-right-block input{
	width: 110px;
	height: 23px;
	display: block;
	border: none;
}
.searchsomething:before{
	content: '';
	background: url(/images/searcharr.png) no-repeat;
	width:6px;
	height:5px;
	display: block;
	position: absolute;
    top: -5px;
    left: 17px;
}
.searchsomething{
	width: 133px;
	height: 30px;
	padding: 2px 10px;
	position: absolute;
    right: 44px;
    top: 30px;
	display:none;
	border: 1px solid #cfcfcf;
}
.search_results h2 a{
	font-size: 19px;
    font-weight: bold;
    color: #00b8be;
}
.search_results h2{
    margin: 20px 0 18px;
}
.search_results{
	margin-bottom: 20px;
}
.rss{
	background: url(/images/rss.png) no-repeat 100% 0;
	padding-right: 30px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
}
.rss_main{
	/*float: right;
    font-size: 12px;
	letter-spacing: 2px;
	display: block;
	vertical-align: baseline;
	padding: 10px 20px 10px;
	border: 1px solid #cfcfcf;
	font-weight: bold;*/
	color: #00575a;
	background: url(/images/rss.png) no-repeat 100% 0;
	padding-right: 30px;
	height: 22px;
	line-height: 22px;
	display: inline-block;
}
.supply-list li a {display: inline-block;}
.navi-section_wrap .container{
	position: relative;
}
.navi-section_buttons.mobile{
	position: static;
	top: 0;
	right: 0;
	width: auto;
}
.navi-section_buttons{
	position: absolute;
	top: 0;
	right: 0;
	width: 360px;
}
.navi-section_buttons div{
	padding-top: 4px;
	float: right;
	padding-left:20px;
}
.navi-section_buttons.mobile a{
	height: 51px;
}
.navi-section_buttons a{
	display: table-cell;
	vertical-align: middle;
	height: 56px;
	background: url(/images/g-buttons.png) repeat-x;
	border-radius: 15px;
	border: 1px solid #fff; 
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 0 20px;
}
.navbar-default .navbar-nav > li > a{
	padding: 25px 10px 24px;
}
.visual-link{opacity: 0;}
.popup-attachment{
	overflow: hidden;
}
.popup-attachment input{
	transform: scale(20);
	opacity: 0;
}
/* start company documents */
.company-docs-section { margin: 0 0 50px; padding-top: 3px; }
.comp-docs-item { color: #d4d4d4; text-decoration: underline; min-height: 74px; padding: 27px 0 0 100px; margin: 0 0 24px; line-height: 1.7; display: block; position: relative; }
.comp-docs-item span { color: #000000; }
.comp-docs-item:after { content: ""; width: 79px; height: 74px; position: absolute; left: 0; top: 0; background: url(../images/folder.png) no-repeat; background-size: cover; }
.comp-docs-item:hover { text-decoration: none; }

@media only screen and (max-width: 540px) {
    .comp-docs-item { padding: 10px 0 0 45px; min-height: 36px; margin-bottom: 20px; }
    .comp-docs-item:after { width: 38px; height: 36px; }
}
/* end company documents */
.benefit-block div[class|="col-xs"] {
    vertical-align: top;
    display: inline-block;
    float: none;
}
.benefit-item_photo p {
	font-size: 28px!important;
}
.sv{
	height: 64px;
	border-bottom: 1px solid #dbdadb;
	font-size: 20px;
	padding-top: 18px;
	display: none;
}
.sv, .sv div, .sv span{
	background: #f0f0f0!important;
	color: #000!important;
} 
.sv *{
	padding: 0;
}
.sv .color-schema{
	text-align: right;
}
.sv .color-schema .e:first-child{
	padding-right:20px;
	text-align: right;
}
.sv .color-schema a{
	display: inline-block;
	width: 34px;
	height: 34px;
	border-radius: 3px;
	line-height: 34px;
	text-align: center;
	margin-right: 15px;
	margin-top: -5px;
}
.sv .color-schema a span{
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin: 0 auto;
}
.sv .color-schema a.t1{
	background: #fff;
}
.sv .color-schema a.t1 span{
	background: #000!important;
}
.sv .color-schema a.t2{
	background: #000;
}
.sv .color-schema a.t2 span{
	background: #fff!important;
}
.sv .color-schema a.t3{
	background: #00b8bf;
}
.sv .color-schema a.t3 span{
	background: #2a334a!important;
}
.sv .small-sv{
	font-weight: bold;
	font-size: 30px;
	margin-top: -8px;
}
.sv .big-sv{
	font-size: 50px;
	font-weight: bold;
	padding-right: 10px;
	margin-top: -20px;
}
.images-toggle{
	text-align: right;
}
.images-toggle input{
	display: none;
}
.images-toggle input + label{
	width: 24px;
	height:24px;
	border: 1px solid #c2c2c2;
	border-radius: 50%;
	background: #fff;
	display: inline-block;
	text-align: center;
	line-height: 24px;
}
.images-toggle input + label span{
	width: 14px;
	height:14px;
	border-radius: 50%;
	background: #515c7b!important;
	display: inline-block;
	opacity: 0;
}
.images-toggle input:checked + label span{
	opacity: 1;
}
.sv .ui-slider-horizontal{
	height: 4px;
	background: #515c7b!important;
	border: none;
	margin-top: 7px;
}
.sv .ui-slider-horizontal .ui-slider-handle{
	width: 28px;
	height: 28px;
	border-radius: 50%;
	border: none;
	margin-top: -6px;
	background: url(/images/arrows.png) no-repeat 50% 50% #515c7b!important;
}
.enable_sv{
	display: block;
	height: 34px;
	clear: both;
	margin: 0;
	background: url(../images/sv.png) no-repeat 0 0;
}
.enable_sv.opened{
	display: block;
	height: 34px;
	clear: both;
	margin: 0;
	background: url(../images/sv.png) no-repeat 0 100%;
}
@media (min-width: 768px)
{
	.navbar-nav {
			float: left;
			margin: 0;
			margin-right: 310px;
	}
}
.anchor1 {
	margin-top: -180px;
	display: inline-block;
	position: relative;
	height: 180px;
	width: 1px;
}

.PND {
	height: 50px;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 30px;
	text-align: center;
	line-height: 1.1; 
	font-size: 20px;
	color: #000000;
	margin-top: 2em;
	margin-bottom: 2em;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
/* ----------------------------------------------- */
.sv_en{
	height: 64px;
	border-bottom: 1px solid #dbdadb;
	font-size: 20px;
	padding-top: 18px;
	display: none;
}
.sv_en, .sv_en div, .sv_en span{
	background: #f0f0f0!important;
	color: #000!important;
} 
.sv_en *{
	padding: 0;
}
.sv_en .color-schema{
	text-align: right;
}
.sv_en .color-schema .e:first-child{
	padding-right:20px;
	text-align: right;
}
.sv_en .color-schema a{
	display: inline-block;
	width: 34px;
	height: 34px;
	border-radius: 3px;
	line-height: 34px;
	text-align: center;
	margin-right: 15px;
	margin-top: -5px;
}
.sv_en .color-schema a span{
	display: inline-block;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin: 0 auto;
}
.sv_en .color-schema a.t1{
	background: #fff;
}
.sv_en .color-schema a.t1 span{
	background: #000!important;
}
.sv_en .color-schema a.t2{
	background: #000;
}
.sv_en .color-schema a.t2 span{
	background: #fff!important;
}
.sv_en .color-schema a.t3{
	background: #00b8bf;
}
.sv_en .color-schema a.t3 span{
	background: #2a334a!important;
}
.sv_en .small-sv_en{
	font-weight: bold;
	font-size: 30px;
	margin-top: -8px;
}
.sv_en .big-sv_en{
	font-size: 50px;
	font-weight: bold;
	padding-right: 10px;
	margin-top: -20px;
}
.sv_en .ui-slider-horizontal{
	height: 4px;
	background: #515c7b!important;
	border: none;
	margin-top: 7px;
}
.sv_en .ui-slider-horizontal .ui-slider-handle{
	width: 28px;
	height: 28px;
	border-radius: 50%;
	border: none;
	margin-top: -6px;
	background: url(/images/arrows.png) no-repeat 50% 50% #515c7b!important;
}
.enable_sv_en{
	display: block;
	height: 34px;
	clear: both;
	margin: 0;
	bottom: 10px;
	background: url(../images/sv_en.png) no-repeat 0 0;
}
.enable_sv_en.opened{
	display: block;
	height: 37px;
	clear: both;
	margin: 0;
	background: url(../images/sv_en.png) no-repeat 0 100%;
}
.banner{
	background-image: url(../images/banner1_small1.jpg);
	position: static;
	background-size: cover !important;
	width: auto;
	height: 81px; 
	position: relative; 
	z-index: 1;
	background-position: 50% 50%!important;
}
/* Раскрывающийся список на странице Вклад в развитие. ticket 169112 */
/* demo контейнер */
.demo {
    max-width: 1024px;
/*  padding: 0 20px;
    margin: 2% 1%;
*/
}

/* скрываем чекбоксы и блоки с содержанием */
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
	margin-top: 10px;
    padding: 0;
    color: #495a79;
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: #0fc3e2;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
    background: white;
    -moz-box-shadow: inset 3px 3px 10px #7d8e8f;
    -webkit-box-shadow: inset 3px 3px 10px #7d8e8f;
    box-shadow: inset 1px 1px 10px #e7eeef;
    margin-left: 20px;
    padding: 10px;
    /* чуточку анимации при появлении */
     -webkit-animation:fade ease-in 0.5s; 
     -moz-animation:fade ease-in 0.5s;
     animation:fade ease-in 0.5s; 
}
/* анимация при появлении скрытых блоков */
@-moz-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }
}
@keyframes fade {
    from { opacity: 0; }
to { opacity: 1 }   
}
.hide + label:before {
    background-color: #1e90ff;
    color: #fff;
    content: "\226B";
    display: block;
    float: left;
    font-size: 14px; 
    font-weight: bold;
    height: 16px;
    line-height: 19px;
    margin: 1px 6px;
    text-align: center;
    width: 19px;
	height: 19px;
    -webkit-border-radius: 35%;
    -moz-border-radius: 35%;
    border-radius: 35%;
}
.hide:checked + label:before {
    content: "\226A";
}
.soc-ok_min {
    width: 24px;
    height: 21px;
	background: url(../images/social_ok.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
	margin: 3px;
}
.soc-vk_min {
    width: 19px;
    height: 20px;
	background: url(../images/vk.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
	margin: 3px;
}
.soc-fb_min {
	width: 22px;
    height: 20px;
	background: url(../images/social_fb.png) center no-repeat;
	float: left;
	display: block;
	background-size: cover;
	margin: 3px;
}
.soc-twt_min {
	width: 23px;
    height: 20px;
	background: url(../images/social_twitter.png) center no-repeat;
	float: left;
	display: block;
	background-size: cover;
	margin: 3px;
}
.soc-yt_min {
    width: 20px;
    height: 20px;
	background: url(../images/youtube.png) no-repeat center;
	float: left;
	display: block;
	background-size: cover;
	margin: 3px;
}
.novosti_margin p{
    /*margin-top: 15px;*/
    margin-bottom: 15px;
}
.novosti_margin a{
    color: #28afd0;
}
.novosti_margin a:hover{
    color: #32d0f7;
}